ALTER TABLE VS4TARBuddy ADD
	TAbuTitleName nvarchar(50) NULL,
	TAbuFirstName nvarchar(50) NULL,
	TAbuLastName nvarchar(50) NULL,
	TAbuBoneZone nvarchar(50) NULL,
	TAbuNational nvarchar(30) NULL,
	TAbuIDNo nvarchar(15) NULL
GO
UPDATE VS4TARBuddy set tAbuIDNO=tAbuDNO
GO
ALTER TABLE VS4TARBuddy
	DROP COLUMN TABuDno
GO
